.update_head {
    height: 100px;
    width: 980px;
    margin-top:-20px;
    /*background-color: red;*/
    /*position: absolute;*/
    background: url("/resource/img/2026/eng_title.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.chinese {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    font-size: 14px;
    padding: 40px 20px;
    color: #01358D;
    cursor: pointer;
    transition: color 0.4s ease;
font-weight: 800;
}
.chinese:hover {
    color: #ff8c00;           /* 橘黄色 */
}